<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./index.css">
        <style>
            #second-paragraph{
                color: orange;
            }
        </style>

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="second-paragraph">Apply internal styling here.</p>
        <p id="third-paragraph">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="thing-to-learn">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="languages-item">Hypertext Markup Language</li>
            <li class="languages-item">Cascading Style Sheet</li>
            <li class="languages-item">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol type="a">
            <li items>Sublime Text</li>
            <li items>Postman</li>
            <li items>Heroku</li>
            <li items>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="other-things-to-learn">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>